<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part IV. Extension API: tumbler Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="tumbler Reference Manual">
<link rel="up" href="index.html" title="tumbler Reference Manual">
<link rel="prev" href="TumblerCache.html" title="TumblerCache">
<link rel="next" href="TumblerProviderFactory.html" title="TumblerProviderFactory">
<meta name="generator" content="GTK-Doc V1.32 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="TumblerCache.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="TumblerProviderFactory.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="extension-api"></a>Part IV. Extension API</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt>
<span class="refentrytitle"><a href="TumblerProviderFactory.html">TumblerProviderFactory</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="TumblerProviderPlugin.html">TumblerProviderPlugin</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="TumblerAbstractThumbnailer.html">TumblerAbstractThumbnailer</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="TumblerThumbnailerProvider.html">TumblerThumbnailerProvider</a></span><span class="refpurpose"></span>
</dt>
</dl>
</div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32</div>
</body>
</html>